html {
    scroll-behavior: smooth;
}
body {
    font-family: 'Montserrat', serif;    
    font-size: 13px;
    font-weight: 400;
    color: #1D1D1B;
}
.container{max-width:1200px;}
h1{color:#654731;font-size: 26px;line-height: 1.4em;font-weight:500;letter-spacing:2px;}
p{color:#654731;font-size: 15px;}

#ctcicon{z-index: 999;position:fixed;right:20px;bottom:40px;}
#ctcicon img{width:65px;}

#header{background:#a99e83;padding:80px 0px;min-height: 100vh;}
#header .container,
#header .row {
    height: 100%;
}



.mainlogo{width:350px;}
.mainpic{width:700px;}

#intro{background: #e5e3d8 url('img/intro-bg.jpg') no-repeat bottom center; background-size:100%;padding:250px 0px;}
#location{background:#8a7759;padding:120px 0px;}
.locationBtn{width:150px;}
.locationgmap{width:100%; height:560px;}
.locationtitle{color:#51321b;font-size: 15px;}
.locationsubtitle{color:#51321b;}
.locationlist{color:#e5e3d7;font-size: 11px;line-height: 1.8em;}

#projects {
    background: #8a7759;
    padding: 120px 0;
    transition: background-color 1.5s ease;
}
#projects.active {
    background: #654731; /* Your new color */
}

.project-img {position: relative;overflow: hidden;}
.project-img img {display: block;width: 100%;transition: transform 0.4s ease;}
.project-img:hover img {transform: scale(1.05);}
.project-img::after {content: "";position: absolute;inset: 0;background: rgba(0,0,0,0.3);opacity: 0;transition: opacity 0.4s ease;pointer-events: none;}
.project-img:hover::after {opacity: 1;}

.project-image{
    position: relative;
    display: inline-block;
}

.base-image{
    display: block;
    width: 100%;
}

.overlay-image{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;       /* Adjust size */
    z-index: 2;
}


#register{background:#e5e3d7;padding:100px 0px;}
.form-select {
  color: #654731; 
}
.custom-input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #b2b0a4;
    border-radius: 0;
    color: #654731;
    padding-left: 0;
    padding-right: 0;
    margin:8px;
}
.custom-input:focus {
    background: transparent;
    color: #654731;
    border-bottom: 1px solid #654731;
    box-shadow: none;
    outline: none;
}
.custom-input::placeholder {
    color: rgba(100, 70, 50, 0.5);
}
.form-check-label{color:#654731;}

.submit-btn {
  color: #654731; 
  border-color: #654731;
  background-color: transparent;
}

/* Hover and Active States */
.submit-btn:hover, 
.submit-btn:active, 
.submit-btn:focus {
  color: #fff;
  background-color: #654731;
  border-color: #654731;
}
.checkboxitem{color:#654731;font-size: 13px;margin-bottom:6px;}
.error_strings{color:#d38442 !important;}

#footer{background:#654731;padding:0px;}
.footer-row{border-top:1px solid #fff;padding:40px 0px;}
.footer-logo{width:90%;}
.footer-address{width:100%;}
.footer-contact{width:220px;}
.terms{font-size:12px;}



/* Mobile Phones */
@media only screen and (max-width: 600px) {

#header{background:#a99e83;padding:80px 0px;}
.mainlogo{width:250px;}
.mainpic{width:300px;}

#intro{background: #e5e3d8 url('img/intro-bg.jpg') no-repeat bottom center; background-size:100%;padding:40px 10px 140px 10px;}
#location{background:#8a7759;padding:40px 10px;}
#projects{background:#654731;padding:40px 10px;}
#register{background:#e5e3d7;padding:40px 10px 60px 10px;}

    
.footer-logo{width:250px;}
.footer-address{width:220px;}
.footer-contact{width:250px;}

}



/* iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 1081px) {

.container{max-width:90%;}

}
